filename = 'configured-fabric-1.21.8-2.7.1.jar'
name = 'Configured'
side = ''
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.8' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'Configured 2.7.1'

[download]
hash = 'ca33b422ae912f032b98ed80ae9d19322a77230a'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7076249
project-id = 457570